Subject: RE: Constellation Power Source, Inc. ("Constellation")
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Nov 2001 09:58:22 -0800 (PST)

Andrew:
Ed will be calling to you on this.  Given Enron's situation, we are only focusing on Master Netting Agreements that our counterparties are requiring from us in order to trade with us.  I thought that this was one, but according to Ed, it is not.

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-8537 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]

 -----Original Message-----
From: 	Ralston, Andrew  
Sent:	Monday, November  5, 2001 11:22 AM
To:	St. Clair, Carol
Cc:	Bailey, Susan; Sacks, Edward; Rohauer, Tanya
Subject:	RE: Constellation Power Source, Inc. ("Constellation")

The business guys are Jeff Ader and Mark Bernstein.   They are in EES' supply group.

AR

From:	Carol St Clair/ENRON@enronXgate on 11/05/2001 10:53 AM
To:	Susan Bailey/ENRON@enronXgate
cc:	Andrew Ralston/HOU/EES@EES, Edward Sacks/ENRON@enronXgate, Tanya Rohauer/ENRON@enronXgate 
Subject:	RE: Constellation Power Source, Inc. ("Constellation")

Andrew:
Who are the "commercial guys"?  Also, our position generally is that we do not include EES contracts in Master Netting Agreements.  		

Ed and Tanya:
How do you want to handle this? 

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-8537 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]

 -----Original Message-----
From: 	Bailey, Susan  
Sent:	Monday, November  5, 2001 10:10 AM
To:	St. Clair, Carol
Cc:	Ralston, Andrew
Subject:	Constellation Power Source, Inc. ("Constellation")

Carol,

Andrew wanted you to know that his commercial guys want to respond to Constellation's comments on the Master Netting Agreement -- TODAY.

I have mentioned this to Ed Sacks as well.

Susan  
 -----Original Message-----
From: 	Ralston, Andrew  
Sent:	Monday, November 05, 2001 8:47 AM
To:	Bailey, Susan
Subject:	Re: Master Netting Agreement

---------------------- Forwarded by Andrew Ralston/HOU/EES on 11/05/2001 08:46 AM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
Andrew Ralston
11/05/2001 08:10 AM
To:	"Osteen, Randall D" <[email-masked]> @ ENRON, Carol St Clair/Enron@EnronXGate
cc:	Mark Bernstein/HOU/EES@EES, Jeff Ader/HOU/EES@EES, [email-masked] 
Subject:	Re: Master Netting Agreement   << OLE Object: StdOleLink >> 

Carol

I am forwarding Constellation's comments on the Master Netting Agreement.    Its my understanding that you have been working with Ed  Sachs on this document

Andrew Ralston

 << OLE Object: Picture (Device Independent Bitmap) >> 
"Osteen, Randall D" <[email-masked]> on 11/04/2001 08:06:35 PM
To:	"[email-masked]'" <[email-masked]>
cc:	"Sims, David" <[email-masked]> 
Subject:	Master Netting Agreement

Andy - very few changes to the Master Netting Agreement - I don't have
Carol's email address, can you forward this to her??  I am reviewing
Collateral Annex next and I will call her in the am to discuss further.  I
have highlighted the Security Interest section to discuss further.  My
commercial folks are currently reviewing a revised 2.3 which I should have
to you by 11 am tomorrow if all goes well.

 <<Enron Master Setoff Agmnt blck.doc>>

 - Enron Master Setoff Agmnt blck.doc << File: Enron Master Setoff Agmnt blck.doc >>